<?php  
include('../common/connect.php');




$semester=$_POST['semester'];

if($semester!='1' && $semester!='')
{

echo '<script language="JavaScript">
<!--

function enable_text(status)
{

	document.f1.other_text.disabled = status;
	document.f1.other_text1.disabled = status;
	document.f1.other_text2.disabled = status;
}


//-->
</script>

									<div class="radio-inline"><label><input type="radio" name="type" value="1"> Migration</label></div>
									<div class="radio-inline"><label><input type="text" id="other_text" name="university_name" placeholder="University Name"/></label></div>
									<div class="radio-inline"><label><input type="radio" name="type" value="2"  onclick="enable_text(this.checked)" > Lateral Entry</label></div>
									</div>';

}
?>